.header__logo_img {
    max-width: 200px!important; 
 }

h2 {
	font-size: 180%;
	word-wrap: break-word!important;
}

h3 {
	font-size: 140%;
	word-wrap: break-word!important;
}

h4	{
	word-wrap: break-word!important;
}

.header {
  font-size: 14px;
}


.form__input {
	width:100%;
	padding: 0.5rem;
	margin: 0.3rem 0 0 0;
	border-radius: 5px;
	font-size: 11pt;
	border: 1px solid #e1e1e1;
}

.form__select {
	padding: 0.5em;
	margin: 0.3rem 0 0 0;
	border-radius: 5px;
	font-size: 11pt;
	border: 1px solid #e1e1e1;
}

.form__error {
	border: 1px solid red;
}

.form__error_title {
	color: red;
}

.form__checkbox {
	padding: 0;
	margin: 0;
}

.form__button {
	background: #ffe115;
	color: #000;
	border: 3px solid #ffe115;
  font-size: 12pt;
	text-decoration: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  cursor: pointer;
  outline: none;
  font-weight: 600;
  height: 54px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;-webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
}


.button__yellow {
	background: #ffe115;
	color: #000;
	border: 3px solid #ffe115;
  font-size: 12pt;
	text-decoration: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-weight: 600;
}


.button__yellow_border {
	background: transparent;
	color: #000;
	border: 3px solid #ffe115;
  font-size: 12pt;
	text-decoration: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-weight: 600;
}


.button__grey_border {
	background: transparent;
	color: #000;
	border: 3px solid #e5e5e5;
  font-size: 12pt;
	text-decoration: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-weight: 600;
}


.button__yellow_pill {
	background: #ffe115;
	color: #000;
	border: 3px solid #ffe115;
  font-size: 12pt;
	text-decoration: none;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  font-weight: 600;
}

.button__grey_pill {
	background: #e5e5e5;
	color: #000;
	border: 3px solid #e5e5e5;
  font-size: 12pt;
	text-decoration: none;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  font-weight: 600;
}


.button__purple {
	background: #fff;
	color: #000;
	border: 3px solid #2f1c80;
  font-size: 12pt;
	text-decoration: none;
  -webkit-border-radius: 50%;
  border-radius: 4px;
  font-weight: 600;
}

.button__purple a {
	color: #fff;
}


.button__grey {
	background: #f2f2f2;
	color: #000;
	border: 3px solid #f2f2f2;
  font-size: 12pt;
	text-decoration: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-weight: 600;
}

.button__grey a {
	color: #000;
}


.hr {
	border-bottom: 0.5px solid #e9e9e9;
}

.breadcrumb {
	width: 100%;
	margin: 0!important;
	padding: 0.5rem!important;
	border-radius: 0!important;
	background: #f2f2f2!important;
}


.tarrifs-houses .nav-link {
	margin:0 0 1rem 0;
	padding:0.7rem 0.5rem;
	border: 3px solid #f5f5f5;
	background: #f5f5f5;
}

.tarrifs-houses .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #000;
    border: 3px solid #ffe115!important;
    background-color: #ffe115;
}

.tarrifs-linking {
	padding: 4px 9px;
	font-size: 9pt;
	border: 0.5px solid #e9e9e9;
	border-radius: 10px;
	white-space: nowrap;
}


.tv-services {
	text-align: center;
  margin-bottom: 2rem;
}

.tv-services__title {
	margin-top: 1rem;
	font-size: 180%;
}

.tv-services__text {
	font-size: 12pt!important;
}

.tv-services__card {
	height: 100%;
	margin: 1rem 0;
	padding: 1rem 1rem 0 1rem;
  text-align: center;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
}

.tv-services__card_img {
  max-width: 80%;
  max-height: 70px;
  margin: 1rem 0 2rem 0;
}

.tv-services__card_body {
  line-height: 1.5rem;
  color: #666;
  font-size: 10pt;
}


.tv-services__button  {
  background: #ffe115;
  font-size: 90%;
  font-weight: 500;
}

.tv-services__hr  {
  margin: 2rem 0;
}

.tv-services__channels img  {
	float: left;
	max-width: 100px;
	padding: 1rem;
	margin: 0.5rem 0.5rem 0.5rem 0;
	border: 1px solid #e9e9e9;
}



.customers {
	text-align: center;
  margin-bottom: 2rem;
}

.customers__card {
	min-height:250px;
	margin: 1rem 0;
	padding: 1rem;
  text-align: center;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
}

.customers__card_img {
  padding-top: 2rem;
  max-width: 90px;
  line-height: 1.4rem;
}

.customers__card_title {
  margin: 1rem 0;
  font-size: 150%;
}

.maps__card {
	margin: 1rem 0 3rem 0;
	text-align: center;
	font-size: 12pt;
	font-weight: 300;
}

.maps__card_locality {
	height:550px;
	border: 1px solid #e7e7e7;
}

.maps__card_title {
	margin: 1rem 0 0.5rem 0;
	font-size: 14pt;
	font-weight: 600;
}

.faq__card {
	padding: 1rem!important;
	margin-bottom: 2rem!important;
	background: #f3f3f3;
}

.faq__card__title {
	font-size: 14pt;
	font-weight: 600;
	color: #000;
	word-wrap: break-word!important;
}

.faq__card__answer {
	font-size: 14pt;
	font-weight: 600;
	color: #000;
}


.request__form_title {
	color: #000;
}

.request__form_group {
	margin-bottom: 1.3rem;
}

.request__form_label {
	color: #333;
}

.request__form_select {
	width:100%;
}

.request__form_button {
	width:100%;
}

.request__form_checkbox {
	margin: 0.5rem 0 0.5rem 0;
	font-weight: 500;
}

.request__add {
	text-align: center;
}




.business {
  margin: 2rem 0;
}

.business__card {
	margin-bottom: 2rem;
	line-height: 1.4rem;
}

.business__card_icon {
  padding-bottom: 1rem;
  max-width: 90px;
}

.business__card_title {
  margin: 0 0 0.5rem 0;
  font-size: 140%;
	font-weight: 600;
}

.business__card_desc {
  padding-right: 1rem;
}


.business-request {
	padding: 2rem 0;
  background: #f3f3f3;
}

.business-request_title {
	margin: 0 0 2rem 0;
}


.contacts {
	margin-top: 2rem;
}


.pay {
	margin-top: 2rem;
}

.pay h2 {
	margin: 2rem 0 2rem 0;
}

.pay__logo {
	width: 200px;
	margin: 0 1rem 1rem 0;
	border: 1px solid #e7e7e7;
}

.pay__logo_img {
	max-width: 100%;
	vertical-align: middle;
}




.row-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}




.back_to_top {
  position: fixed;
  bottom: 80px;
  right: 40px;
  z-index: 9999;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 17pt;
  background: #cccccc;
  color: #666666;
  cursor: pointer;
  border-radius: 50%;
  display: none;
}

.back_to_top:hover {
  background: #e9ebec;
}

.back_to_top-show {
  display: block;
}

.scrollable {
	height: auto; 
	min-width:300px; 
	max-height:300px; 
	overflow-x: hidden;
}


.location__menu {
	display: block;
}

.location__district {
	display: block;
}

.location__city {
	display: block;
}

